Subject: UAE and Middle East numbers not working
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 10 May 2021 23:52:49 -0700 (MST)

Hello Sara, 

I hope you are doing good. 

I have checked with support for both numbers and they repiled. I have mentioned their reply below. Please suggest. 

"As your requirements, your incoming calls to the mentioned numbers ( 966115202998 - 97145081607 ) the Call Forwarding is enabled to 0014804703323 
So, your incoming calls will affect your balance and we have checked your balance and it's Insufficient! 

You have to top-up your balance to keep Call Forwarding working!" 

Regards, 
Ashish Dabral